APP_NAME=ZoomMeetings
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=homestead
DB_USERNAME=homestead
DB_PASSWORD=secret

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

DEFAULT_PASSWORD=123456

ZOOM_ENDPOINT=https://api.zoom.us/v2/
ZOOM_USER_ID=FyShxGPBT5eZ67SOQf8m_w
ZOOM_API_KEY=uBrMq0KtS4W5u0LXig_WeQ
ZOOM_API_SECRET=yKXIpT948hcX1eGQFpvI1RIgk6uYyf0CJ2W7
ZOOM_IM_CHAT_HISTORY_TOKEN=eyJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJGeVNoeEdQQlQ1ZVo2N1NPUWY4bV93In0.v0ZEe1eL6xDROb7ShPWO28mJdTOd4a3Lx3ejhGNlHc8
